Subject: ISDA Energy Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 05:51:00 -0800 (PST)

per Elizabeth Sager's requests, attached are her revisions to your agenda.

----- Forwarded by Brenda Whitehead/HOU/ECT on 12/11/2000 01:50 PM -----

	Elizabeth Sager
	12/11/2000 12:01 PM
		 
		 To: Brenda Whitehead/HOU/ECT@ECT
		 cc: 
		 Subject: ISDA Energy Conference

----- Forwarded by Elizabeth Sager/HOU/ECT on 12/11/2000 12:05 PM -----

	"Liz O'Sullivan" <[email-masked]>
	11/27/2000 02:49 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: ISDA Energy Conference

Elizabeth:

ISDA is holding an Energy conference on March 6th, 2001 at The Four Seasons
Hotel in Houston.  We would be delighted to have you speak again on the same
issues you discussed at our North American Energy and Developing Products
Committee meeting last October at The Regency Hyatt.

Please find attached a DRAFT agenda for the morning discussion for your
information.  I am in the process of finalizing the agenda and would
appreciate advice on selecting bullet points to describe briefly the
discussion on the Comparison of Master Agreements used in North America and
Europe.  I have allowed 45 minutes for the discussion (12:15 PM - 1:00 PM).
In addition, we would welcome any suggestions you may have on inviting an
ISDA member from a another company to help you discuss topic.

 <<elizabeth sager.doc>>

I will call you soon to discuss.

Thanks and regards,
Liz

Ms. Liz O'Sullivan
International Swaps and Derivatives Association, Inc.
600 Fifth Avenue - 27th Floor
Rockefeller Center
New York, NY 10020
(212) 332-2559

 - elizabeth sager.doc